返回首页

张小三资源网
    站长必备网站 ╭∩╮(︶︿︶)╭∩╮!高性价比VPS推荐。
01月032015

军哥lnmp优化加强版,适用于PHP5.2

Posted by 张小三资源网 2015年01月3日 Tags:

脚本基于centos系统军哥lnmp0.9优化加强而成,适用于PHP5.2版。
在此感谢军哥对开源脚本的无私奉献(军哥lnmp网站www.lnmp.org)
主要修改列表:
1.mysql修改为lnmp1.1中使用的mysql5.1.73(2013.10),目前是mysql5.1系列的最新版本,修复了之前的一些BUG。
2.phpmyadmin修改为适用于php5.2和mysql5系的最新版本phpMyAdmin4.0.10.7(2014.12.3),修复了之前的一些Bug漏洞。
3.nginx使用经典的1.2.9版本,nginx中已添加防空字节解析漏洞规则。
4.memcache使用最后一个版本memcache3.0.8(注:memcache非memcached,对php5.2加速不错,军哥原版的lnmp0.9是默认就安装了memcache的,要安装memcached自行安装就可以了)
5.添加常用的nginx防SQL注入规则。
6.添加屏蔽恶意head user的nginx规则。

评论超过10条放出脚本。没人感兴趣就自用啦,O(∩_∩)O哈哈~。

老外vps无特别说明(即使用优惠码)都按优惠后的价格续费。此vps无爱可看之前其它文章
发现Out of Stock说明缺货中,可考虑购买其它VPS。自备谷歌浏览器有简单的翻译功能。

买老外的域名、vps都需美元。有信用卡可直接购买。无卡无美元的注册Paypal到淘宝找人充美元即可。老外VPS购买教程参考:http://www.zxsdw.com/index.php/archives/259/

已有 6 条评论 »

  1. addtool

    要分享哦,哈哈哈,谢谢了

  2. 支持,建议分享
    升级到PHP5.3,是不是好些

  3. lnmp

    支持,建议分享
    升级到PHP5.3,是不是好些

    1. php5.2主要是为适用大部分cms和插件。这里给出建议就是php5.2使用lnmp组合。php5.3使用lnmpa组合。之前已做过负载测试。lnmp和lnmpa哪个好?参考此文:www.zxsdw.com/index.php/archives/1111/

  4. 过来支持一下

添加新评论 »

张小三资源网 is powered by Typecho))) 网站地图